<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daftar Pahlawan Indonesia</title>
    <style>
        header h1 {
            text-align: center;
        }
        table {
            margin-top: 10px;
        }
        table thead {
            background-color: #33A790;
        }
    </style>
</head>
<body>
    <header>
        <h1>Daftar Pahlawan Indonesia - PRIA</h1>
    </header>
    <nav>
        <u><a href="#">Pahlawan Pria</a></u> |
        <u><a href="hal2.html">Pahlawan Wanita</a></u>
    </nav>
    <main>
        <article>
            <table border="1">
                <thead>
                    <tr>
                        <th>NAMA PAHLAWAN</th>
                        <th>DESKRIPSI</th>
                        <th>MEDIA</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>
                            <b><u><i>Soekarno</i></u></b>
                        </td>
                        <td>
                            <p>
                                Dr. (H.C) Ir.H. Soekarno (lahir di Surabaya, Jawa Timur, 6 Juni 1901) adalah Presiden pertama Republik Indonesia yang menjabat pada periode <strong><u>1945-1967</u></strong>. Ia memainkan peranan penting dalam memerdekakan bangsa Indonesia dari penjajahan Belanda. Ia adalah Proklamator Kemerdekaan Indonesia (bersama dengan Mohammad Hatta) yang terjadi pada tanggal <strong><u>17 Agustus 1945</u></strong>. Soekarno adalah yang pertama kali mencentuskan konsep mengenai Pancasila sebagai dasar negara Indonesia dan ia sendiri yang menamainya.
                            </p>
                            <p>Sumber : <a href="www.wikipedia.org">wikipedia.com</a></p>
                        </td>
                        <td>
                            <!-- **link video di web niomic sudah tidak ada jadi saya ganti** -->
                            
                            <iframe class="vidio-embed" src="https://www.vidio.com/embed/422904-suara-lantang-bung-karno-yang-menghipnotis?autoplay=true&player_only=true&mute=false" width="560" height="317" scrolling="no" frameborder="0" allowfullscreen allow="encrypted-media *;"></iframe><script src="//static-web.prod.vidiocdn.com/assets/javascripts/vidio-embed.js"></script>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <b><u><i>Jendral Soedirman</i></u></b>
                        </td>
                        <td>
                            <p align="center">
                                Jendral Besar Soedirman adalah seorang perwira tinggi Indonesia pada masa Revolusi Nasional Indonesia. Menjadi panglima besar <b>Tentara Nasional Indonesia</b> pertama, ia secara luas terus dihormati di Indonesia. Terlahir dari pasangan rakyat biasa di <mark>Purbalingga</mark>, <mark>Hindia Belanda</mark>, Soedirman diadopsi oleh pamannya yang seorang priyayi. Sumber : <a href="www.wikipedia.org">wikipedia.com</a>
                            </p>
                        </td>
                        <td>
                            <img src="soedirman.jpg" alt="jendral-soedirman">
                        </td>
                    </tr>
                </tbody>
            </table>
        </article>
    </main>
</body>
</html>